/* =========================================================
========================================================= */
.kvSect {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 100vh;
  text-align: center;
  background-color: #000;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center; }
  .is-IE .kvSect {
    -webkit-box-pack: justify;
            justify-content: space-between; }
  .kvSect:after {
    background-image: url(../images/common/cmn_icn_arrow_bottom_white01.svg); }
  .kvSect.is-noVideo .bg {
    opacity: 1;
    background: #000;
    background-image: url(../images/kv_bg01.jpg); }
    .kvSect.is-noVideo .bg video {
      display: none; }
  .kvSect.is-movieActive .bg {
    opacity: 1; }
  .kvSect .bg {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity ease 1s;
    transition: opacity ease 1s;
    text-align: center;
    opacity: 0;
    background: no-repeat center center #000;
    -webkit-background-size: cover;
            background-size: cover; }
    .kvSect .bg:before {
      position: absolute;
      display: block;
      width: 100%;
      height: 100%;
      content: '';
      background-repeat: no-repeat;
      background-position: 0 0;
      -webkit-background-size: 100% auto;
              background-size: 100% auto;
      left: 0;
      top: 0;
      z-index: 1; }
    .kvSect .bg video {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 100%;
      height: auto;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      background-color: #000; }
      .kvSect .bg video.h100 {
        width: auto;
        height: 100%; }

@media only screen and (min-width: 800px) {
  .kvSect {
    min-height: 700px; }
    .kvSect:after {
      margin-bottom: 15px;
      position: absolute;
      display: block;
      width: 68px;
      height: 68px;
      content: '';
      background-repeat: no-repeat;
      background-position: 0 0;
      -webkit-background-size: 100% auto;
              background-size: 100% auto;
      left: 50%;
      margin-left: -34px;
      bottom: 0; }
    .kvSect .sectInner {
      padding: 200px 0 150px; }
    .kvSect .sectTit img {
      width: 660px; } }

@media only screen and (max-width: 799px) {
  .kvSect {
    min-height: 400px; }
    .kvSect:after {
      bottom: 15px;
      position: absolute;
      display: block;
      width: 36px;
      height: 36px;
      content: '';
      background-repeat: no-repeat;
      background-position: 0 0;
      -webkit-background-size: 100% auto;
              background-size: 100% auto;
      left: 50%;
      margin-left: -18px; }
    .kvSect .sectInner {
      padding: 120px 0 80px; }
    .kvSect .sectTit img {
      width: 238px; } }

/* =========================================================
========================================================= */
.leadSect {
  position: relative;
  text-align: center; }
  .leadSect .bgBlock {
    position: absolute;
    z-index: -5;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: ''; }
  .leadSect .blockTit .sectTit {
    font-weight: bold;
    line-height: 1.3; }
  .leadSect .sectMain .missionBlock {
    position: relative; }
    .leadSect .sectMain .missionBlock .itemList .txt span {
      position: relative;
      display: inline-block; }
      .leadSect .sectMain .missionBlock .itemList .txt span:before {
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 100%;
        content: '';
        -webkit-transform: skewX(-13deg);
                transform: skewX(-13deg);
        background-color: rgba(10, 155, 210, 0.6); }
    .leadSect .sectMain .missionBlock .challenge {
      line-height: 1.8; }
    .leadSect .sectMain .missionBlock .arrown {
      background: url(../images/common/cmn_icn_arrow_bottom_blue01.svg) no-repeat;
      position: absolute;
      display: block;
      width: 0;
      height: 0;
      content: '';
      background-repeat: no-repeat;
      background-position: 0 0;
      -webkit-background-size: 100% auto;
              background-size: 100% auto;
      left: 50%;
      margin-left: 0;
      top: 100%; }
  .leadSect .sectMain .movieBlock .itemList > li.-robotic .thumb img {
    width: 100%; }
  .leadSect .sectMain .movieBlock .itemList > li .txt {
    margin-top: 10px; }
    .leadSect .sectMain .movieBlock .itemList > li .txt img {
      width: auto; }

@media only screen and (min-width: 800px) {
  .leadSect {
    padding-top: 280px; }
    .leadSect .bgBlock {
      background: url(../images/lead_bg-pc01.jpg) left top/contain no-repeat; }
    .leadSect .sectInner {
      max-width: 800px;
      margin: 0 auto; }
    .leadSect .blockTit .sectTit {
      font-size: 50px;
      font-size: 5rem; }
    .leadSect .blockTit .enTit {
      margin-top: 10px; }
      .leadSect .blockTit .enTit img {
        width: 520px; }
    .leadSect .sectMain {
      margin-top: 50px; }
      .leadSect .sectMain > .txt {
        line-height: 2.5;
        font-size: 20px;
        font-size: 2rem; }
      .leadSect .sectMain .missionBlock {
        margin-top: 80px;
        padding: 35px 0; }
        .leadSect .sectMain .missionBlock .itemList > li + li {
          margin-top: 70px; }
        .leadSect .sectMain .missionBlock .itemList .tit img {
          width: auto;
          height: 21px; }
        .leadSect .sectMain .missionBlock .itemList .txt {
          line-height: 1.6;
          margin-top: 15px;
          font-size: 25px;
          font-size: 2.5rem; }
          .leadSect .sectMain .missionBlock .itemList .txt span {
            padding: .8em 2.5em; }
        .leadSect .sectMain .missionBlock .challenge {
          margin-top: 55px;
          font-size: 25px;
          font-size: 2.5rem; }
        .leadSect .sectMain .missionBlock .arrow {
          width: 40px;
          height: 40px;
          margin-top: 10px;
          margin-left: -20px; }
      .leadSect .sectMain .movieBlock {
        margin-top: 120px; }
        .leadSect .sectMain .movieBlock .itemList > li + li {
          margin-top: 30px; }
        .leadSect .sectMain .movieBlock .itemList > li.-making .thumb img {
          width: 450px; }
        .leadSect .sectMain .movieBlock .itemList > li .txt img {
          height: 22px; } }

@media only screen and (max-width: 799px) {
  .leadSect {
    padding-top: 100px; }
    .leadSect .bgBlock {
      background: url(../images/lead_bg-sp01.jpg) left top/contain no-repeat; }
    .leadSect .blockTit .sectTit {
      font-size: 30px;
      font-size: 3rem; }
    .leadSect .blockTit .enTit {
      margin-top: 10px; }
      .leadSect .blockTit .enTit img {
        width: 250px; }
    .leadSect .sectMain {
      margin-top: 35px; }
      .leadSect .sectMain > .txt {
        line-height: 2; }
      .leadSect .sectMain .missionBlock {
        margin-top: 30px;
        padding: 15px 0; }
        .leadSect .sectMain .missionBlock .itemList > li + li {
          margin-top: 35px; }
        .leadSect .sectMain .missionBlock .itemList .tit img {
          width: auto;
          height: 16px; }
        .leadSect .sectMain .missionBlock .itemList .txt {
          margin-top: 5px; }
          .leadSect .sectMain .missionBlock .itemList .txt span {
            padding: .8em 2em; }
        .leadSect .sectMain .missionBlock .challenge {
          margin-top: 30px; }
        .leadSect .sectMain .missionBlock .arrow {
          width: 20px;
          height: 20px;
          margin-top: 20px;
          margin-left: -10px; }
      .leadSect .sectMain .movieBlock {
        margin-top: 45px; }
        .leadSect .sectMain .movieBlock .itemList > li + li {
          margin-top: 15px; }
        .leadSect .sectMain .movieBlock .itemList > li.-making .thumb img {
          width: 80%; }
        .leadSect .sectMain .movieBlock .itemList > li .txt img {
          height: 18px; } }

/* =========================================================
========================================================= */
.behindSect {
  position: relative;
  text-align: center; }
  .behindSect:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    opacity: .8;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover; }
  .behindSect .sectTit img {
    width: auto;
    vertical-align: middle; }
  .behindSect .jpTit {
    font-weight: bold;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }

@media only screen and (min-width: 800px) {
  .behindSect {
    margin-top: 160px;
    padding: 265px 0 230px; }
    .behindSect:before {
      background-image: url(../images/behind_bg-pc01.jpg); }
    .behindSect .sectTit img {
      height: 116px; }
    .behindSect .jpTit {
      line-height: 1;
      margin-top: 10px;
      font-size: 20px;
      font-size: 2rem; } }

@media only screen and (max-width: 799px) {
  .behindSect {
    margin-top: 60px;
    padding: 110px 0 120px; }
    .behindSect:before {
      background-image: url(../images/behind_bg-sp01.jpg); }
    .behindSect .sectTit img {
      height: 150px; }
    .behindSect .jpTit {
      line-height: 1.8;
      margin-top: 20px;
      font-size: 15px;
      font-size: 1.5rem; } }

/* =========================================================
========================================================= */
.productsSect {
  position: relative; }
  .productsSect .sectTit {
    position: relative;
    z-index: 1; }
    .productsSect .sectTit img {
      width: auto; }
  .productsSect .itemBlock {
    position: relative; }
    .productsSect .itemBlock:before {
      position: absolute;
      display: block;
      width: 100vw;
      height: 100%;
      content: '';
      background-repeat: no-repeat;
      background-position: 0 0;
      -webkit-background-size: 100% auto;
              background-size: 100% auto;
      left: 50%;
      top: 0%;
      z-index: 0;
      -webkit-transform: skewY(-4deg) translateX(-50%);
              transform: skewY(-4deg) translateX(-50%);
      -webkit-transform-origin: 0 0;
              transform-origin: 0 0;
      background: -webkit-gradient(linear, left top, left bottom, from(#24303c), to(#101a24));
      background: linear-gradient(to bottom, #24303c 0%, #101a24 100%); }
    .productsSect .itemBlock:nth-child(2n):before {
      -webkit-transform: skewY(4deg) translateX(-50%);
              transform: skewY(4deg) translateX(-50%); }
    .productsSect .itemBlock .photoBox {
      position: relative;
      z-index: 1; }
      .productsSect .itemBlock .photoBox .type {
        position: relative;
        z-index: 0; }
        .productsSect .itemBlock .photoBox .type img {
          width: auto;
          opacity: .3; }
      .productsSect .itemBlock .photoBox .photo {
        position: relative;
        z-index: 1; }
    .productsSect .itemBlock .txtBox {
      position: relative;
      z-index: 1; }
      .productsSect .itemBlock .txtBox .new {
        line-height: 1;
        position: relative;
        display: inline-block; }
        .productsSect .itemBlock .txtBox .new:before {
          position: absolute;
          display: block;
          width: 100%;
          height: 100%;
          content: '';
          background-repeat: no-repeat;
          background-position: 0 0;
          -webkit-background-size: 100% auto;
                  background-size: 100% auto;
          left: 50%;
          top: 50%;
          z-index: -1;
          padding: .4em .7em .4em .7em;
          -webkit-transform: skewX(-12deg) translate(-54%, -50%);
                  transform: skewX(-12deg) translate(-54%, -50%);
          background-color: #e60012; }
      .productsSect .itemBlock .txtBox .txt {
        font-weight: bold;
        line-height: 1.6; }
      .productsSect .itemBlock .txtBox .name {
        position: relative; }
      .productsSect .itemBlock .txtBox .btn {
        font-weight: bold; }
        .productsSect .itemBlock .txtBox .btn a {
          display: inlien-block;
          text-decoration: none;
          background-color: #0a9bd2; }
      .productsSect .itemBlock .txtBox .itemList {
        line-height: 1.3; }
        .productsSect .itemBlock .txtBox .itemList > li .new {
          font-size: 80%;
          margin-left: 1.5em; }
        .productsSect .itemBlock .txtBox .itemList a {
          position: relative;
          display: inline-block;
          padding-left: 1.5em;
          text-decoration: none;
          text-indent: -1.5em;
          color: #0a9bd2; }
        .productsSect .itemBlock .txtBox .itemList .icn {
          position: relative;
          display: inline-block;
          width: 1.2em;
          height: 1.2em;
          margin-top: -.2em;
          margin-right: .3em;
          content: '';
          vertical-align: middle;
          border-radius: 50%;
          background-color: #0a9bd2; }
          .productsSect .itemBlock .txtBox .itemList .icn:before {
            position: absolute;
            top: 50%;
            left: 50%;
            display: inline-block;
            width: 0;
            height: 0;
            content: '';
            -webkit-transform: translate(-42%, -50%);
                    transform: translate(-42%, -50%);
            border-width: .3em 0 .3em .5em;
            border-style: solid;
            border-color: transparent transparent transparent #000; }
      .productsSect .itemBlock .txtBox .vidmeet {
        font-weight: bold;
        text-align: center; }
        .productsSect .itemBlock .txtBox .vidmeet a {
          display: inline-block;
          text-decoration: none;
          background-color: #ff7800; }
        .productsSect .itemBlock .txtBox .vidmeet span {
          font-weight: normal;
          display: block;
          width: 0;
          height: 0;
          margin: .6em auto 0;
          border-width: .75em .7em 0 .7em;
          border-style: solid;
          border-color: #fff transparent transparent transparent; }

@media only screen and (min-width: 800px) {
  .productsSect {
    margin-top: 110px;
    padding-top: 100px;
    padding-bottom: 150px; }
    .productsSect .sectInner {
      max-width: 800px;
      margin: 0 auto; }
    .productsSect .sectTit {
      text-align: center; }
      .productsSect .sectTit img {
        height: 40px; }
    .productsSect .itemBlock {
      display: -webkit-box;
      display: flex;
      margin-top: 165px;
      -webkit-box-pack: justify;
              justify-content: space-between; }
      .productsSect .itemBlock:before {
        margin-top: -80px;
        padding-bottom: 160px; }
      .productsSect .itemBlock:nth-child(2n+1) .photoBox .type {
        left: 0; }
      .productsSect .itemBlock:nth-child(2n) {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
                flex-direction: row-reverse; }
        .productsSect .itemBlock:nth-child(2n) .photoBox .type {
          right: 0; }
      .productsSect .itemBlock.-camera .photoBox .type {
        left: 30px; }
      .productsSect .itemBlock.-camera .photoBox .photo {
        top: 60px;
        left: 95px;
        margin-right: -36px;
        margin-left: -280px; }
      .productsSect .itemBlock.-switcher .photoBox .type {
        right: -5px; }
      .productsSect .itemBlock.-switcher .photoBox .photo {
        top: 60px;
        right: 100px;
        margin-right: -316px; }
      .productsSect .itemBlock.-monitor .photoBox .type {
        left: 13px; }
      .productsSect .itemBlock.-monitor .photoBox .photo {
        top: 60px;
        left: 75px;
        margin-right: -50px;
        margin-left: -266px; }
      .productsSect .itemBlock.-ipsystem .photoBox .type {
        right: -10px; }
      .productsSect .itemBlock.-ipsystem .photoBox .photo {
        top: 40px;
        right: 70px;
        margin-right: -266px;
        margin-left: -50px; }
      .productsSect .itemBlock.-transmission .photoBox .type {
        left: -57px; }
      .productsSect .itemBlock.-transmission .photoBox .photo {
        top: 40px;
        left: 88px;
        margin-right: -20px;
        margin-left: -296px; }
      .productsSect .itemBlock.-filebase .photoBox .photo {
        top: 40px;
        right: 53px;
        margin-right: -266px;
        margin-left: -50px; }
      .productsSect .itemBlock .photoBox {
        width: 43%; }
        .productsSect .itemBlock .photoBox .type {
          position: absolute;
          top: 10px; } }
        @media only screen and (min-width: 800px) and (min-width: 800px) and (max-width: 959px) {
          .productsSect .itemBlock .photoBox .type {
            -webkit-transform: scale(0.7);
                    transform: scale(0.7);
            -webkit-transform-origin: 50% 0;
                    transform-origin: 50% 0; } }

@media only screen and (min-width: 800px) {
          .productsSect .itemBlock .photoBox .type img {
            height: 77px;
            vertical-align: middle; }
            .is-IE .productsSect .itemBlock .photoBox .type img {
              width: 150%;
              max-width: inherit; }
        .productsSect .itemBlock .photoBox .photo {
          position: relative; } }
        @media only screen and (min-width: 800px) and (min-width: 800px) and (max-width: 959px) {
          .productsSect .itemBlock .photoBox .photo {
            -webkit-transform: scale(0.6);
                    transform: scale(0.6);
            -webkit-transform-origin: 50% 0;
                    transform-origin: 50% 0; } }

@media only screen and (min-width: 800px) {
      .productsSect .itemBlock .txtBox {
        position: relative;
        z-index: 1; }
        .productsSect .itemBlock .txtBox .txt {
          font-size: 35px;
          font-size: 3.5rem; }
        .productsSect .itemBlock .txtBox .name {
          line-height: 1.4;
          margin-top: 40px;
          font-size: 18px;
          font-size: 1.8rem; }
          .productsSect .itemBlock .txtBox .name .new {
            position: absolute;
            right: 0;
            bottom: 100%; }
        .productsSect .itemBlock .txtBox .btn {
          margin-top: 20px;
          font-size: 16px;
          font-size: 1.6rem; }
          .productsSect .itemBlock .txtBox .btn a {
            padding: .1em .6em; }
        .productsSect .itemBlock .txtBox .itemList {
          max-width: 350px;
          margin-top: 15px;
          font-size: 16px;
          font-size: 1.6rem; }
          .productsSect .itemBlock .txtBox .itemList > li + li {
            margin-top: .3em; }
      .productsSect .itemBlock .vidmeet {
        line-height: 1;
        margin-top: 30px;
        font-size: 25px;
        font-size: 2.5rem; }
        .productsSect .itemBlock .vidmeet a {
          padding: 15px 48px 15px;
          border-radius: 8px; }
        .productsSect .itemBlock .vidmeet span {
          font-size: 18px;
          font-size: 1.8rem; } }

@media only screen and (max-width: 799px) {
  .productsSect {
    margin-top: 25px;
    padding-top: 80px;
    padding-bottom: 60px;
    text-align: center; }
    .productsSect .sectTit img {
      height: 26px; }
    .productsSect .sectMain {
      margin-top: 65px; }
    .productsSect .itemBlock {
      margin-top: 90px; }
      .productsSect .itemBlock:before {
        margin-top: -40px;
        padding-bottom: 160px; }
      .productsSect .itemBlock.-camera .photoBox .type img {
        height: 44px; }
      .productsSect .itemBlock .photoBox .type {
        position: relative; }
        .productsSect .itemBlock .photoBox .type img {
          height: 38px; }
      .productsSect .itemBlock .photoBox .photo {
        margin-top: -15px; }
        .productsSect .itemBlock .photoBox .photo img {
          width: 280px; }
      .productsSect .itemBlock .txtBox {
        margin-top: 15px; }
        .productsSect .itemBlock .txtBox .txt {
          font-size: 20px;
          font-size: 2rem; }
        .productsSect .itemBlock .txtBox .name {
          line-height: 1.4;
          margin-top: 25px;
          font-size: 15px;
          font-size: 1.5rem; }
          .productsSect .itemBlock .txtBox .name .new {
            display: block;
            width: 3em;
            margin: 0 auto 10px; }
        .productsSect .itemBlock .txtBox .btn {
          margin-top: 15px;
          font-size: 14px;
          font-size: 1.4rem; }
          .productsSect .itemBlock .txtBox .btn a {
            padding: .3em .9em; }
        .productsSect .itemBlock .txtBox .movListBox {
          text-align: center; }
        .productsSect .itemBlock .txtBox .itemList {
          display: inline-block;
          margin: 20px auto 0;
          text-align: left;
          font-size: 14px;
          font-size: 1.4rem; }
          .productsSect .itemBlock .txtBox .itemList > li + li {
            margin-top: .5em; }
    .productsSect .vidmeet {
      line-height: 1.3;
      margin-top: 20px;
      font-size: 15px;
      font-size: 1.5rem; }
      .productsSect .vidmeet a {
        padding: 10px 23px;
        border-radius: 6px; }
      .productsSect .vidmeet span {
        font-size: 12px;
        font-size: 1.2rem; } }

/* =========================================================
========================================================= */
.voiceSect {
  position: relative; }
  .voiceSect .sectTit {
    text-align: center; }
    .voiceSect .sectTit img {
      width: auto; }
  .voiceSect .sectMain .itemBlock {
    position: relative; }
    .voiceSect .sectMain .itemBlock:before {
      position: absolute;
      z-index: -1;
      top: 0;
      left: 50%;
      width: 100vw;
      height: 100%;
      content: '';
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      background-repeat: no-repeat;
      background-position: center 0; }
    .voiceSect .sectMain .itemBlock .blockTit {
      font-weight: bold;
      line-height: 1.3; }

@media only screen and (min-width: 800px) {
  .voiceSect {
    margin-top: 100px;
    padding-top: 100px; }
    .voiceSect .sectTit img {
      height: 40px; }
    .voiceSect .sectMain {
      margin-top: 125px; }
      .voiceSect .sectMain .itemBlock {
        display: -webkit-box;
        display: flex;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        min-height: 700px;
        padding: 100px 0;
        -webkit-box-align: center;
                align-items: center; }
        .voiceSect .sectMain .itemBlock:before {
          -webkit-background-size: cover;
                  background-size: cover; }
        .voiceSect .sectMain .itemBlock:nth-child(2n) {
          -webkit-box-pack: start;
                  justify-content: flex-start; }
          .voiceSect .sectMain .itemBlock:nth-child(2n) .blockInner {
            margin-right: auto; }
        .voiceSect .sectMain .itemBlock:nth-child(2n + 1) {
          -webkit-box-pack: end;
                  justify-content: flex-end; }
          .is-IE .voiceSect .sectMain .itemBlock:nth-child(2n + 1) {
            -webkit-box-pack: inherit;
                    justify-content: inherit; }
          .voiceSect .sectMain .itemBlock:nth-child(2n + 1) .blockInner {
            margin-left: auto; }
        .voiceSect .sectMain .itemBlock.-item01:before {
          background-image: url(../images/voice_img01-pc.jpg); }
        .voiceSect .sectMain .itemBlock.-item02:before {
          background-image: url(../images/voice_img02-pc.jpg); }
        .voiceSect .sectMain .itemBlock.-item03:before {
          background-image: url(../images/voice_img03-pc.jpg); }
        .voiceSect .sectMain .itemBlock .blockInner {
          max-width: 640px; }
        .voiceSect .sectMain .itemBlock .blockTit {
          font-size: 32px;
          font-size: 3.2rem; }
        .voiceSect .sectMain .itemBlock .blockMain {
          margin-top: 37px;
          font-size: 20px;
          font-size: 2rem; }
          .voiceSect .sectMain .itemBlock .blockMain .txt {
            line-height: 1.8; }
          .voiceSect .sectMain .itemBlock .blockMain .name {
            line-height: 1.3;
            margin-top: 37px; } }

@media only screen and (max-width: 799px) {
  .voiceSect {
    padding-top: 65px;
    padding-bottom: 20px; }
    .voiceSect .sectTit img {
      height: 26px; }
    .voiceSect .sectMain {
      margin-top: 70px; }
      .voiceSect .sectMain .itemBlock {
        max-width: 480px;
        margin: 0 auto;
        padding: 260px 0 60px; }
        .voiceSect .sectMain .itemBlock:before {
          -webkit-background-size: contain;
                  background-size: contain; }
        .voiceSect .sectMain .itemBlock.-item01:before {
          background-image: url(../images/voice_img01-sp.jpg); }
        .voiceSect .sectMain .itemBlock.-item02:before {
          background-image: url(../images/voice_img02-sp.jpg); }
        .voiceSect .sectMain .itemBlock.-item03:before {
          background-image: url(../images/voice_img03-sp.jpg); }
        .voiceSect .sectMain .itemBlock .blockTit {
          text-align: center;
          font-size: 22px;
          font-size: 2.2rem; }
        .voiceSect .sectMain .itemBlock .blockMain {
          margin-top: 15px;
          font-size: 14px;
          font-size: 1.4rem; }
          .voiceSect .sectMain .itemBlock .blockMain .txt {
            line-height: 1.6; }
          .voiceSect .sectMain .itemBlock .blockMain .name {
            line-height: 1.6;
            margin-top: 15px;
            text-align: center; } }

/* =========================================================
========================================================= */
.moviesSect {
  position: relative; }
  .moviesSect .sectTit {
    text-align: center; }
    .moviesSect .sectTit img {
      width: auto; }
  .moviesSect .sectMain.is-open .itemList {
    margin-bottom: 0; }
  .moviesSect .sectMain.is-open .btn:before {
    display: none; }
  .moviesSect .sectMain.is-open .btn a:before {
    -webkit-transform: translateY(-25%) rotate(225deg);
            transform: translateY(-25%) rotate(225deg); }
  .moviesSect .sectMain.is-open .btn a .open {
    display: none; }
  .moviesSect .sectMain.is-open .btn a .close {
    display: block; }
  .moviesSect .sectMain .itemList {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap; }
    .moviesSect .sectMain .itemList > li {
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      width: 50%; }
    .moviesSect .sectMain .itemList a {
      display: block;
      text-decoration: none; }
    .moviesSect .sectMain .itemList .tit {
      line-height: 1.3; }
  .moviesSect .sectMain .btn {
    line-height: 1;
    position: relative;
    text-align: center; }
    .moviesSect .sectMain .btn:before {
      position: absolute;
      display: block;
      width: 100%;
      height: 0;
      content: '';
      background-repeat: no-repeat;
      background-position: 0 0;
      -webkit-background-size: 100% auto;
              background-size: 100% auto;
      z-index: 0;
      bottom: 100%;
      left: 0;
      background: -webkit-linear-gradient(bottom, #0b1a28 0%, #0b1a28 75%, rgba(11, 26, 40, 0) 100%);
      background: -webkit-gradient(linear, left bottom, left top, from(#0b1a28), color-stop(75%, #0b1a28), to(rgba(11, 26, 40, 0)));
      background: linear-gradient(to top, #0b1a28 0%, #0b1a28 75%, rgba(11, 26, 40, 0) 100%); }
    .moviesSect .sectMain .btn a {
      position: relative;
      display: inline-block;
      padding: .6em 0;
      text-decoration: none;
      border: 2px solid #fff;
      border-radius: 5px; }
      .moviesSect .sectMain .btn a:before {
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        content: '';
        background-repeat: no-repeat;
        background-position: 0 0;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-70%) rotate(45deg);
                transform: translateY(-70%) rotate(45deg);
        border: solid #fff;
        border-width: 0 3px 3px 0; }
      .moviesSect .sectMain .btn a .open {
        display: block; }
      .moviesSect .sectMain .btn a .close {
        display: none; }

@media only screen and (min-width: 800px) {
  .moviesSect {
    margin-top: 100px;
    padding-top: 100px; }
    .moviesSect .sectInner {
      max-width: 800px;
      margin: 0 auto; }
    .moviesSect .sectTit img {
      height: 40px; }
    .moviesSect .sectMain {
      margin-top: 55px; }
      .moviesSect .sectMain .itemList {
        margin: -25px -7px -30px; }
        .moviesSect .sectMain .itemList > li {
          margin-top: 25px;
          padding: 0 7px; }
          .moviesSect .sectMain .itemList > li:nth-child(n+7) {
            display: none; }
        .moviesSect .sectMain .itemList .tit {
          margin-top: .4em;
          font-size: 18px;
          font-size: 1.8rem; }
      .moviesSect .sectMain .btn {
        margin-top: 50px;
        font-size: 25px;
        font-size: 2.5rem; }
        .moviesSect .sectMain .btn:before {
          height: 100px; }
        .moviesSect .sectMain .btn a {
          width: 350px; }
          .moviesSect .sectMain .btn a:before {
            width: 12px;
            height: 12px;
            margin-left: 20px; } }

@media only screen and (max-width: 799px) {
  .moviesSect {
    padding-top: 60px; }
    .moviesSect .sectTit img {
      height: 26px; }
    .moviesSect .sectMain {
      max-width: 640px;
      margin: 0 auto;
      margin-top: 40px; }
      .moviesSect .sectMain .itemList {
        margin: -20px -7px -8vw; }
        .moviesSect .sectMain .itemList > li {
          margin-top: 20px;
          padding: 0 7px; }
          .moviesSect .sectMain .itemList > li:nth-child(n+7) {
            display: none; }
        .moviesSect .sectMain .itemList .tit {
          margin-top: .4em;
          text-align: left;
          font-size: 12px;
          font-size: 1.2rem; }
      .moviesSect .sectMain .btn {
        margin-top: 8vw;
        font-size: 14px;
        font-size: 1.4rem; }
        .moviesSect .sectMain .btn:before {
          height: 15vw; }
        .moviesSect .sectMain .btn a {
          width: 175px; }
          .moviesSect .sectMain .btn a:before {
            width: 8px;
            height: 8px;
            margin-left: 10px; } }

/* =========================================================
========================================================= */
.contactSect {
  position: relative; }
  .contactSect .btn {
    font-weight: bold;
    line-height: 1;
    text-align: center; }
    .contactSect .btn a {
      position: relative;
      display: inline-block;
      text-decoration: none;
      background-color: #0a9bd2; }
      .contactSect .btn a:after {
        position: absolute;
        top: 50%;
        width: 0;
        height: 0;
        content: '';
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
        border-style: solid;
        border-color: transparent transparent transparent #fff; }
  .contactSect .vidmeetBlock {
    margin: 0 auto; }
    .contactSect .vidmeetBlock > a {
      display: block;
      text-decoration: none;
      opacity: 1; }
    .contactSect .vidmeetBlock .blockTit {
      font-weight: bold;
      line-height: 1;
      text-align: center; }
    .contactSect .vidmeetBlock .blockMain {
      background-color: #ff7800; }
      .contactSect .vidmeetBlock .blockMain .txt {
        line-height: 1.6;
        text-align: center; }
      .contactSect .vidmeetBlock .blockMain .detail {
        font-weight: bold;
        line-height: 1;
        text-align: center; }
        .contactSect .vidmeetBlock .blockMain .detail span {
          display: inline-block;
          text-decoration: none;
          color: #ff7800;
          border-radius: 10em;
          background-color: #fff; }
  .contactSect .partnerBlock {
    text-align: center; }
    .contactSect .partnerBlock .itemList > li:first-child {
      margin-top: 0; }
    .contactSect .partnerBlock .itemList > li a {
      text-decoration: none; }
      .contactSect .partnerBlock .itemList > li a:hover {
        text-decoration: underline; }
  .contactSect .snsBlock .blockTit {
    text-align: center; }
    .contactSect .snsBlock .blockTit img {
      width: auto; }
  .contactSect .snsBlock .icnList {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
            justify-content: center; }
    .contactSect .snsBlock .icnList > li {
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }

@media only screen and (min-width: 800px) {
  .contactSect {
    position: relative;
    margin-top: 86px; }
    .contactSect .sectInner {
      max-width: 800px;
      margin: 0 auto; }
    .contactSect .btn {
      font-size: 35px;
      font-size: 3.5rem; }
      .contactSect .btn a {
        padding: 1em 3.6em;
        border-radius: 25px; }
        .contactSect .btn a:after {
          right: 30px;
          border-width: 13px 0 13px 22px; }
    .contactSect .vidmeetBlock {
      max-width: 800px;
      margin-top: 45px;
      padding-top: 100px; }
      .contactSect .vidmeetBlock .blockTit {
        font-size: 65px;
        font-size: 6.5rem; }
      .contactSect .vidmeetBlock .blockMain {
        padding: 10px 30px 40px;
        border-radius: 0 0 30px 30px; }
        .contactSect .vidmeetBlock .blockMain .txt {
          font-size: 23px;
          font-size: 2.3rem; }
        .contactSect .vidmeetBlock .blockMain .detail {
          margin-top: 20px;
          font-size: 23px;
          font-size: 2.3rem; }
          .contactSect .vidmeetBlock .blockMain .detail span {
            padding: .5em 2.5em; }
            .contactSect .vidmeetBlock .blockMain .detail span:hover {
              opacity: 0.75; }
    .contactSect .partnerBlock {
      margin-top: 110px;
      font-size: 23px;
      font-size: 2.3rem; }
      .contactSect .partnerBlock .blockMain {
        margin-top: 30px; }
      .contactSect .partnerBlock .itemList > li {
        margin-top: 10px; }
    .contactSect .snsBlock {
      margin-top: 120px; }
      .contactSect .snsBlock .blockTit img {
        height: 26px; }
      .contactSect .snsBlock .blockMain {
        margin-top: 30px; }
        .contactSect .snsBlock .blockMain .icnList {
          margin: -15px -10px 0; }
          .contactSect .snsBlock .blockMain .icnList > li {
            margin-top: 15px;
            padding: 0 10px; }
            .contactSect .snsBlock .blockMain .icnList > li img {
              width: 57px; } }

@media only screen and (max-width: 799px) {
  .contactSect {
    margin-top: 95px; }
    .contactSect .btn {
      font-size: 20px;
      font-size: 2rem; } }
    @media only screen and (max-width: 799px) and (max-width: 374px) {
      .contactSect .btn {
        font-size: 17px;
        font-size: 1.7rem; } }

@media only screen and (max-width: 799px) {
      .contactSect .btn a {
        padding: .9em 1.5em;
        border-radius: 12px; }
        .contactSect .btn a:after {
          right: 10px;
          border-width: 8px 0 8px 10px; }
    .contactSect .vidmeetBlock {
      margin: 15px -15px 0;
      padding-top: 60px; }
      .contactSect .vidmeetBlock .blockTit {
        margin: 0 -15px; }
        .contactSect .vidmeetBlock .blockTit img {
          width: 100%; }
      .contactSect .vidmeetBlock .blockMain {
        padding: 10px 15px 40px; }
        .contactSect .vidmeetBlock .blockMain .txt {
          text-align: left;
          font-size: 16px;
          font-size: 1.6rem; }
        .contactSect .vidmeetBlock .blockMain .detail {
          margin-top: 30px;
          font-size: 18px;
          font-size: 1.8rem; }
        .contactSect .vidmeetBlock .blockMain .detail {
          margin-top: 20px; }
          .contactSect .vidmeetBlock .blockMain .detail span {
            padding: .5em 2.5em; }
    .contactSect .partnerBlock {
      margin-top: 80px;
      font-size: 14px;
      font-size: 1.4rem; } }
    @media only screen and (max-width: 799px) and (max-width: 374px) {
      .contactSect .partnerBlock {
        font-size: 12px;
        font-size: 1.2rem; } }

@media only screen and (max-width: 799px) {
      .contactSect .partnerBlock .blockMain {
        margin-top: 20px; }
      .contactSect .partnerBlock .itemList > li {
        margin-top: 10px; }
    .contactSect .snsBlock {
      margin-top: 30px; }
      .contactSect .snsBlock .blockTit img {
        height: 16px; }
      .contactSect .snsBlock .blockMain {
        margin-top: 15px; }
        .contactSect .snsBlock .blockMain .icnList {
          margin: -10px -10px 0; }
          .contactSect .snsBlock .blockMain .icnList > li {
            margin-top: 10px;
            padding: 0 10px; }
            .contactSect .snsBlock .blockMain .icnList > li img {
              width: 40px; } }

/* =========================================================
========================================================= */
.inquirySect {
  position: relative; }
  .inquirySect .sectInner {
    margin: 0 auto; }
  .inquirySect .sectTit {
    font-style: italic;
    line-height: 1.2;
    text-align: center; }
    .inquirySect .sectTit span {
      display: inline-block;
      border-bottom: 2px solid #fff; }
  .inquirySect .sectMain dl dt {
    color: #cfcece; }
    .inquirySect .sectMain dl dt:first-child {
      margin-top: 0; }
    .inquirySect .sectMain dl dt .required {
      margin-left: 1em;
      color: #ff7800; }
  .inquirySect .sectMain label.error {
    display: block;
    margin-top: .5em;
    color: #f00; }
  .inquirySect .sectMain .btn {
    font-weight: bold;
    position: relative;
    text-align: center; }
    .inquirySect .sectMain .btn input.is-sending {
      pointer-events: none;
      opacity: .5; }
    .inquirySect .sectMain .btn a {
      color: #b2b0b0; }
  .inquirySect .messageBox {
    line-height: 1.8; }
    .inquirySect .messageBox.-error {
      margin: 50px 0;
      padding: 2em;
      border: 1px solid #f00; }
    .inquirySect .messageBox .blockTit {
      line-height: 1.2; }
    .inquirySect .messageBox .txt:first-child {
      margin-top: 0; }
  .inquirySect .totop {
    text-align: right;
    color: #b2b0b0; }
  .inquirySect.-confirm dl dt {
    color: #b2b0b0; }

@media only screen and (min-width: 800px) {
  .inquirySect {
    padding: 110px 0; }
    .inquirySect .sectInner {
      max-width: 800px; }
    .inquirySect .sectTit {
      font-size: 30px;
      font-size: 3rem; }
    .inquirySect .sectMain {
      margin-top: 50px; }
      .inquirySect .sectMain dl dt {
        margin-top: 50px;
        font-size: 22px;
        font-size: 2.2rem; }
        .inquirySect .sectMain dl dt small {
          font-size: 15px;
          font-size: 1.5rem; }
      .inquirySect .sectMain dl dd {
        margin-top: 5px;
        font-size: 18px;
        font-size: 1.8rem; }
        .inquirySect .sectMain dl dd textarea {
          height: 400px; }
      .inquirySect .sectMain .btn {
        margin-top: 50px;
        font-size: 21px;
        font-size: 2.1rem; }
        .inquirySect .sectMain .btn a {
          position: absolute;
          top: 50%;
          left: 0;
          -webkit-transform: translateY(-50%);
                  transform: translateY(-50%); }
    .inquirySect .messageBox .blockTit {
      font-size: 32px;
      font-size: 3.2rem; }
    .inquirySect .messageBox .txt {
      margin-top: 60px;
      font-size: 23px;
      font-size: 2.3rem; }
    .inquirySect .totop {
      margin-top: 60px;
      font-size: 21px;
      font-size: 2.1rem; } }

@media only screen and (max-width: 799px) {
  .inquirySect {
    padding: 50px 0; }
    .inquirySect .sectInner {
      max-width: 640px; }
    .inquirySect .sectTit {
      font-size: 20px;
      font-size: 2rem; }
    .inquirySect .sectMain {
      margin-top: 30px; }
      .inquirySect .sectMain dl dt {
        margin-top: 30px;
        font-size: 16px;
        font-size: 1.6rem; }
        .inquirySect .sectMain dl dt small {
          font-size: 13px;
          font-size: 1.3rem; }
      .inquirySect .sectMain dl dd {
        margin-top: 5px;
        font-size: 16px;
        font-size: 1.6rem; }
        .inquirySect .sectMain dl dd textarea {
          height: 200px; }
      .inquirySect .sectMain .btn {
        margin-top: 30px;
        font-size: 16px;
        font-size: 1.6rem; }
        .inquirySect .sectMain .btn a {
          display: block;
          margin-top: 1.5em; }
    .inquirySect .messageBox .blockTit {
      font-size: 20px;
      font-size: 2rem; }
    .inquirySect .messageBox .txt {
      margin-top: 40px;
      font-size: 14px;
      font-size: 1.4rem; }
    .inquirySect .totop {
      margin-top: 40px;
      font-size: 16px;
      font-size: 1.6rem; } }
